zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 3c8767dbdd5b46c599e29d4442ff8052
      template: preprocessing
      name: preprocessing
      groups:
        - name: Templates
      items:
        - uuid: 0e208b6b111d430e973ffe6ab70c60a9
          name: preprocessing.direct.count
          type: DEPENDENT
          key: preprocessing.direct.count
          delay: '0'
          value_type: FLOAT
          preprocessing:
            - type: JSONPATH
              parameters:
                - $.direct.count
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          master_item:
            key: 'zabbix[preprocessing]'
        - uuid: 6b632215961f48de8c94ed4a91d63625
          name: preprocessing.direct.size
          type: DEPENDENT
          key: preprocessing.direct.size
          delay: '0'
          value_type: FLOAT
          units: bps
          preprocessing:
            - type: JSONPATH
              parameters:
                - $.direct.size
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          master_item:
            key: 'zabbix[preprocessing]'
        - uuid: 0c94d733f6cf4d538cd0d4bd7f694692
          name: preprocessing.queued.count
          type: DEPENDENT
          key: preprocessing.queued.count
          delay: '0'
          value_type: FLOAT
          preprocessing:
            - type: JSONPATH
              parameters:
                - $.queued.count
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          master_item:
            key: 'zabbix[preprocessing]'
        - uuid: fcda8bbb073b494e973cee57d1d197fa
          name: preprocessing.queued.size
          type: DEPENDENT
          key: preprocessing.queued.size
          delay: '0'
          value_type: FLOAT
          units: bps
          preprocessing:
            - type: JSONPATH
              parameters:
                - $.queued.size
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          master_item:
            key: 'zabbix[preprocessing]'
        - uuid: 53051c05ccf043e59d8778b161427f65
          name: 'zabbix[preprocessing]'
          type: INTERNAL
          key: 'zabbix[preprocessing]'
          history: '0'
          value_type: TEXT
          trends: '0'
          preprocessing:
            - type: JSONPATH
              parameters:
                - $.data
